<meta name="viewport" content="width=device-width, initial-scale=1">

<?php
$dir = "./";
if (is_dir($dir)){
  if ($dh = opendir($dir)){
    while (($file = readdir($dh)) !== false){
        
    if($file == "index.php")
    continue;
    if($file == "tree.php")    
    continue;
    if($file == ".")
    continue;
    if($file == "..")
    continue;
      echo "<div style='font-family:arial; font-size:12px;float:left; border:1px solid black;margin:3px;padding:3px; width:100px; border-radius:7px; background: linear-gradient(to top, #99ccff 0%, #ffffff 75%);'> "; 
      echo " <center> $file <br> <a href='../images/$file'> <img src='$file' border='1px' title='$file' width='80' height='80' vspace='5px'> </a> </center>";
      echo "  </div>";
    }
    closedir($dh);
  }
}
?>

